<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Grid Template 2</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <header>
          <ul>
              <li>
                  <img src="images/logo.png" alt="Logo" height="100">
              </li>
          </ul>
        </header>
       
            <section class="season">
                <div class="seasonMain">
                    <div class="details">
                        <h1>New Season</h1>
                        <a href="">Shop Now</a>
                    </div>
                   
                    <div class="text">
                        
                    
                    </div>
                    <div class="image">
                        <img src="images/banner.jpg" alt="Image"
                            srcset="">
                    
                    </div>
                </div>

            </section>
           
        
        
        <section class=" product">
            <div class="p1 item">
                <div class="image">
                    <img src="images/p1.jpg" alt="Product 1" srcset="">
                </div>
                <div class="price">
                    <b>$50</b>
                </div>
                <div class="pDetails">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, consequuntur.
                    </p>
                </div>
                <div class="button">
                    <a href="">Buy Now</a>
                </div>

            </div>
            <div class="p2 item">
                <div class="image">
                    <img src="images/p2.jpg" alt="Product 2">
                </div>
                <div class="price">
                    <b>$50</b>
                </div>
                <div class="pDetails">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, consequuntur.
                    </p>
                </div>
                <div class="button">
                    <a href="">Buy Now</a>
                </div>
            
            </div>
            <div class="p3 item">
                <div class="image">
                    <img src="images/p3.jpg" alt="Product 3">
                </div>
                <div class="price">
                    <b>$50</b>
                </div>
                <div class="pDetails">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, consequuntur.
                    </p>
                </div>
                <div class="button">
                    <a href="">Buy Now</a>
                </div>
            
            </div>
        
        </section>
        
        <footer>
           <div class="fDetails">
               <p>
                 Lorem ipsum dolor sit amet, consectetur adipisicing elit. Error voluptate ipsa voluptates iste nulla iusto optio! Amet voluptate porro, accusantium numquam obcaecati nulla eaque impedit!
               </p>
           </div>
           <div class="fButton">
               <a href="">Shop Now</a>
           </div>
           <div class="more">
               <p>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis dicta commodi corporis veniam repellat optio laborum at suscipit, mollitia molestiae voluptates molestias quia, expedita qui!
               </p>
           </div>
        </footer>
    </div>

    
</body>
</html>